Subject: CCL: Line minimization failed twice

From: "Axel Mathieu" <AMathieu|at|tranzyme.com>
Date: Mon, 29 Nov 2004 10:23:55 -0500

Greetings,
 
I've been trying out some PM3 and AM1 calculations on some of my molecules and have obtained the following "error" in some of the log files:
 
THE LINE MINIMIZATION FAILED TWICE IN A ROW.   TAKE CARE!
     SCF FIELD WAS ACHIEVED                                   
 
I understand that this has already been asked before on CCL (even up to 1995) and have found solutions to it in the archives (reference: http://www.ccl.net/cgi-bin/ccl/message.cgi?1995+08+09+008 ). However, it does not explain the source of this error. I'm relatively new to MOPAC and would appreciate your help in aiding me to understand the meaning of this. How does "minimization" fail twice in a row?
 
Many thanks,
 
APM